Subject: RE: Model patent license (RE: DNSEXT Minutes @ IETF-63 [Software Patent issues denieddiscussion] )

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 9 Sep 2005 06:39:10 -0700

> From: Harald Tveit Alvestrand [mailto:[email-masked]] 

> I agree - and I think the IPR WG's mailing list is the right 
> place to have 
> the public discussion of that issue.
> 
> Unfortunately efforts to write a candidate license have fizzled out 
> numerous times in the past - partly because it's genuinely 
> hard to do, 
> partly because the lawyers who might write it see some legal 
> risk in trying 
> to write one (they fear being accused of trying to bias such 
> a license to 
> their particular ends), partly because the acrimony 
> surrounding this issue 
> has been rather uncomfortable, to say the least, in past discussions.
> 
> May be time to try again - I think it's definitely needed.

A long time ago I was involved in an attempt to develop standard legal
contract terms (eterms). At the end I concluded that the way that the
group should have worked was to take existing contracts and recognize
them as exemplars.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf